body
{
   background  : #eee url(../img/x.png) scroll repeat top left;
   padding     : 20px 0 0 0;
   font-family : Arial, sans-serif;
}

td input {
    width: 90%;
}

/***************************************
* bootstrap overrides
***************************************/
input, textarea, .uneditable-input {
    width: auto;
}

/***************************************
* single-purpose classes
***************************************/

.mt30 {
    margin-top: 30px;
}

.margin-center {
    margin-left: auto;
    margin-right: auto;
}

.align-center {
    text-align: center;
}

.blue-text {
    color: #0046AD;
}

.full-width {
    width: 95%;
}

.px12 {
    font-size: 12px;
}

/***************************************
* content with responsive size changes
***************************************/
.header {
    min-height: 150px;
}

img.social
{
    width: 28px;
    box-shadow: 1px 1px #CCC;
}

div.social_links
{
    width: 100%;
    float:right;
    margin-top: -22px;
}

img.header_image
{
    float: left;
}

ul.navlist
{
    float: right;
    margin-left: 0;
}

.navlist li
{
    display: inline;
    list-style-type: none;
    padding-right: 2px;
}

.navbar-form {
    padding-right: 5px;
}

.content
{
    margin      : 20px 0;
    border      : 1px solid #AAA;
    position    : relative;
    background-color: #FFF;
    overflow    : hidden;
}

.padded {
    padding: 20px;
}

.index_content
{
    background     : #FFF url(../img/index-bg.jpg) no-repeat top right;
    padding-left   : 20px;
    padding-top    : 20px;
    padding-right  : 200px;
    height         : 580px;
}

.au_header {
    color:#FFF;
    font-size:2.5em;
    line-height:1em;
    font-weight:bold;
    margin-bottom:34px;
}

.au_description {
    color:#FFF;
    font-weight: bold;
    font-size: 1.2em;
}

.au_content {
    padding: 20px 50px 20px 50px;
}
.responsive-padding {
    padding: 20px;
}

.account_section {
    float: left;
    width: 350px;
    margin-right: 40px;
}

.banner_background
{
    background     : #0046AD url(../img/banner-bg.jpg) no-repeat 0 -210px;
    min-height     : 180px;
    padding        : 40px;
}

.abine_banner
{
    background     : #0046AD url(../img/abine_banner.jpg) no-repeat;
    min-height     : 180px;
    padding        : 40px;
}

.welcome_bar {
    position: relative;
    background: #0046AD linear-gradient(to bottom, #08c, #04c) repeat-x;
    background: #0046AD -webkit-linear-gradient(#08c, #04c) repeat-x;
    color: #FFF;
    font-weight: bold;
    font-size: 1.0em;
    text-align: center;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 0.8em;
    margin: 20px 0 -20px 0;
}

.abine_logo_bg {
    position: absolute;
    top: 0;
    right: 0;
    display: inline;
    float: right;
    background: #fff;
    border: 1px solid #0046AD;
    border-left: 3px groove #333;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    padding: 0.7em 0.4em 0.8em;
    height: 55px;
}

a.link-button, a:link.link-button, a:visited.link-button {
    color: #FFF;
}

[class*="wide"] {
    width: 200px;
    max-width: 80%;
}

.center-row {
    width: 100%;
    display:block;
    text-align:center;
}

.purchase-left {
    float:left;
    max-width:330px;
    width:40%;
    margin-right: 1em;
    padding-right: 2em;
}

.purchase-float {
    float:left;
    min-width: 300px;
}

.purchase-form {
    float:left;
    width:50%;
}

.support-links {
    float: left;
    width: 30%;
}

.support-detail {
    float: right;
    width: 60%;
}

/***************************************
* responsive media queries
***************************************/

@media screen and (max-width: 860px) {
    .page_wrapper {
        width: 100%;
        margin: 5px auto;
    }
    .header {
        width: 100%;
    }
    .banner_background, .abine_banner {
        background: #0046AD;
        width: 100%;
        padding: 20px;
    }
    .navbar .nav>li:nth-of-type(5n) {
        /*clear: left;*/
    }
    .purchase-float {
        min-width: 0;
    }
    .index_content
    {
        background: #FFF;
        padding: 20px;
        margin: 0;
        height: auto;
    }
    .enterprise_icon {
        float: none;
        display: block;
        margin: 0 auto;
    }
}

@media screen and (max-width: 550px) {
    img.header_image {
        float: none;
    }
    .header {
        width: 100%;
    }
    .content {
        margin: 0;
        padding-bottom: 450px;
    }
    .responsive-padding {
        padding-top: 5px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .responsive-button {
        height: 57px;
        width: 200px;
        max-width: 80%;
        margin: 10px;
    }
    .banner_background, .abine_banner {
        background: #0046AD;
        width: 100%;
        padding: 20px;
    }
    .navbar {
        position: absolute;
        bottom: 0;
        width: 100%;
        z-index: 99;
        margin-bottom: 0;
    }
    .navbar-inner {
        padding: 0;
    }
    .navbar .nav {
        width: 100%;
    }
    .navbar .nav>li {
        background: #eee linear-gradient(to bottom, #eee, #e2e2e2) repeat-x;
        background: #eee -webkit-linear-gradient(#eee, #e2e2e2) repeat-x;
        clear: left;
        height: 57px;
        width: 100%;
        text-align: center;
        border-bottom: 1px solid #999;
        display: table;
    }
    .navbar .nav>li:last-child {
        border-bottom: 0;
    }
    .navbar .nav>li a {
        display: table-cell;
        vertical-align: middle;
    }
    .navbar .nav>li a:hover {
        background: #ccc linear-gradient(to bottom, #ccc, #c2c2c2) repeat-x;
        background: #ccc -webkit-linear-gradient(#ccc, #c2c2c2) repeat-x;
        color: #fff;
        text-shadow: 0 0 0;
    }
    ul.inline_list {
        display: block;
        margin: 10px auto;
    }
    .purchase-left, .purchase-form {
        max-width:100%;
        width:100%;
    }
    .purchase-float {
        float: none;
        min-width: 0;
    }
    .clickable {
        text-align: center;
    }
    #footer {
        padding: 0 10px;
    }
    .support-links {
        float: none;
    }
    .support-detail {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        border-bottom: 1px solid #000;
    }
    .welcome_bar {
        /*text-align: left;*/
        /*padding: 0.3em;*/
        font-size: 0.8em;
        margin: 0;
    }
    .abine_logo_bg {
        display: none;
    }
    .au_content {
        padding: 20px 10px 451px 10px;
    }
    /******** bootstrap *********/
    .modal {
        width: 80%;
        left: 10%;
        margin-left: 0;
    }
    .modal input {
        width: 75%;
    }
}

.link-button {
    color: #FFF;
}

.no-padding {
    padding: 0;
}

.center-list-table {
    width: 75%;
}

.center-list-table td {
    padding: 10px;
}

.center-list-table td:nth-child(odd){
    text-align: right;
}

.center-list-table td:nth-child(even){
    text-align: left;
}

.blue-box {
    background-color:#b9d5ed;
    border-color: #77F;
}

.default_font
{
   font-family: Arial, sans-serif;
}

h1
{
   font-size   : 2em;
   color    : #000;
   text-shadow : none;
   font-family : Trebuchet, Arial, sans-serif;
   margin-bottom  : 8px;
}

h3
{
   font-size   : 1.8em;
   /*margin-bottom  : 12px;*/
}

h4
{
   font-size   : 1.6em;
}

h4.faq_header
{
   color    : #0046AD;
   font-family : Helvetica, Arial, sans-serif;
   font-weight : 500;
}

h5
{
   font-size   : 1.4em;
}

h6
{
   font-size   : 1em;
}

a
{
   color: #777;
}

a:link      { color: #777; }
a:visited   { color: #777; }
a:hover
{
   color:            #333;
   text-decoration:  underline;
   cursor:           pointer;
}

p
{
   font-family : 'Helvetica Neue', Helvetica, Arial, sans-serif;
   font-size   : 14px;
}

.anonymizer_bg
{
   background     : #FFF url(../img/index-bg.jpg) no-repeat bottom right;
}

.tab_body
{
   height: 140px;
}

.info_buy
{
    margin-top: 35px;
   /*position : absolute;*/
   /*top      : 190px;*/
   /*left     : 36px;*/
}

.info_table
{
   margin      : 10px 50px 0 50px;
}

.info_img
{
   height   : 100px;
   width    : 100px;
}

.info_row
{
   height      : 120px;
}

.logo-lower-right
{
   background     : #FFF url(../img/logo-lower-right.png) no-repeat bottom right;
}

.heading_subtitle
{
   font-size   : 1em;
   font-weight : normal;
   font-style  : italic;
   color    : #0046ad;
   clear    : both;
   font-family : 'Helvetica Neue', Hevletica, Arial, sans-serif;
}

#edit_button_faq
{
    margin: 20px 20px 20px 0;
}

.table_float
{
   width: 50%;
   float: left;
}

.toggle_hover
{
   text-decoration   : underline;
   color             : #555;
   cursor            : pointer;
}

.support_active
{
   text-decoration: underline;
   color          : #000;
}

.textCenter
{
   text-align  : center;
}

td.textCenter
{
   border      : 0 solid #FFF;
   padding     : 3px 5px;
}

button.fixed_width, a.fixed_width
{
   width : 200px;
}

.result_box
{
   width       : 200px;
   padding     : 1em 5px;
   text-align  : center;
   vertical-align: middle;
}

h3.support_header
{
   font-size      : 1em;
   width          : 100%;
   border-bottom  : 1px solid #AAA;
   padding-bottom : 0;
}

img.support_image
{
   width    : 400px;
   margin   : 0 auto;
}

.anonymous_search_bar
{
   background: url(../img/anonymous_search_bg_index.png) no-repeat;
   border-bottom: 2px solid rgb(55, 108, 186);
   width: 818px;
   padding: 20px 20px 0 20px;
   position:relative;
   top: -20px;
   left: -20px;
   color: #FFF;
}

.anon_search_bar_index
{
   padding-top: 50px;
   height: 360px;

}

.anon_search_bar
{
   height: 140px;
   background: url(../img/anonymous_search_bg.png) no-repeat;
   background-position: center center;
}

h1.anon_search_header
{
   text-align: center;
   font-weight: 200;
   color: #FFF;
}

.search_bar_wrapper
{
   /*border: 1px dashed #F00;*/
   width: 500px;
   margin:0 auto;
}

.anon_search_field
{
   width:400px;
   margin: auto;
   margin-right: 8px;
}

.search_results_wrapper
{
   float: left;
   margin-right: 4px;
   padding: 10px;
   border: 1px solid #DDD;
}

.search_result
{
   margin-bottom: 20px;
}

.search_result_link
{
   text-decoration: underline;
}

.display_url
{
   font-size:12px;
   margin-top: -10px;
}

.anon_search_page_nav
{
   font-size:  16px;
   width: 300px;
   margin: auto;
}


a.search_nav
{
   padding-right: 10px;
}

.search_ad
{
   border: 2px solid #CCC;
}

.search_ad_space
{
   float:right;
   width: 160px;
   padding: 4px 4px 0 4px;
   margin: 0 0 10px 0;
}

.search_ad_bar
{
   padding: 4px 4px 0 4px;
   margin: 0 0 30px 0;
}

.summaryLeft
{
   width:180px;
}

.summaryRight
{
   text-align:right;
}

.search_engines ul
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   font-size: 17px;
   text-align: left;
}

.search_engines ul li
{
   display: inline;
   margin-right: 12px;
}

input[type="checkbox"] {
   margin-top: -3px;
}
.search_engine_checkbox
{
   font-size: 20px;
}
